App\Library\Amazon\Classes\Video\ProductTypeAType:
    properties:
        videoDVD:
            expose: true
            access_type: public_method
            serialized_name: VideoDVD
            accessor:
                getter: getVideoDVD
                setter: setVideoDVD
            type: App\Library\Amazon\Classes\VideoDVD
        videoVHS:
            expose: true
            access_type: public_method
            serialized_name: VideoVHS
            accessor:
                getter: getVideoVHS
                setter: setVideoVHS
            type: App\Library\Amazon\Classes\VideoVHS
